.nav1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
	color:#FFFFFF;
}
.nav1:hover
{
	color:#000000;
}
.nav1active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	padding-right:10px;
	padding-left:10px;
	color:#000000;
}
.nav2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#7AB700;
	padding-right:10px;
	padding-left:10px;
}
.nav2active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	padding-right:10px;
	padding-left:10px;
}
.nav2:hover
{
	color:#000000;
}
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(./h1bkb.jpg);
	padding-top:5px;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:10px;
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-weight:bold;
}
.copyright
{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.contentbackground
{
	background-color:#FFFFFF;
}
.background1
{
	background-image:url(./background1b.jpg);
	background-repeat:no-repeat;
}
.background2
{
	background-image:url(./background2b.jpg);
	background-repeat:no-repeat;
}
.background3
{
	background-image:url(./background3b.jpg);
	background-repeat:no-repeat;
}
.nav1activebk
{
	background-image:url(./active2.jpg);
	background-repeat:repeat-x;
}
.nav1inactivebk
{
	background-image:url(./inactive2.jpg);
	background-repeat:repeat-x;
}
.footerbk
{
	background-image:url(./h1bkb.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
a
{
	color:#222D33;
	font-weight:bold;
}
a:hover
{
	text-decoration:none;
}
.slogan
{
	font-family:"Trebuchet MS";
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	padding:3px;
}
.content2bk
{
	border-top:1px dashed #666666;
}
.content3bk
{
	border-top:dashed #666666 1px;
	border-right:dashed #666666 1px;
	border-left:dashed #666666 1px;
}
.content4bk
{
	border-top:1px #666666 dashed;
}
.contentleft
{
	border-right:1px #666666 solid;
	background-color:#EBF4D7;
}
.contentright
{
	border-left:1px #666666 solid;
	background-color:#EBF4D7;
}
